{
  "verseBefore": "Bezalel made crossbars of acacia wood—five for the frames of the one side of the tabernacle, ",
  "verseAfter": "And he made crossbars of wood of acacias—five for the frames of the one side of the tabernacle,",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 36,
  "activeVerse": 31,
  "modifiedTimestamp": "2022-03-16T20:13:53.431Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 36,
      "verse": 31
    },
    "tool": "wordAlignment",
    "groupId": "chapter_36"
  }
}
